Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#62255 - [electron] icu 64.1 update breaks electron, which expects libicui18n.so.63

Attached to Project: Community Packages
Opened by Kyle Devir (QuartzDragon) - Saturday, 06 April 2019, 11:59 GMT
Last edited by Evangelos Foutras (foutrelis) - Sunday, 07 April 2019, 07:42 GMT
Task Type Bug Report
Category Packages: Testing
Status Closed
Assigned To Evangelos Foutras (foutrelis)
Nicola Squartini (tensor5)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 2
Private No

Details

**Description**

Attempting to run any Electron application results in:

"electron: error while loading shared libraries: libicui18n.so.63: cannot open shared object file: No such file or directory"

**Package versions**

icu 64.1-1
electron 4.1.1-1
This task depends upon

Closed by  Evangelos Foutras (foutrelis)
Sunday, 07 April 2019, 07:42 GMT
Reason for closing:  Fixed
Additional comments about closing:  electron 4.1.1-2
Comment by Kyle Devir (QuartzDragon) - Saturday, 06 April 2019, 12:00 GMT
Ah, crap, forgot to change to severity level. :/

Loading...